import java.awt.Color;

public class TestPlan 
{
	private String type;
	private String sequence;
	
	public TestPlan()
	{
	}
	
	public TestPlan(String type, String val)
	{
		this.type = type;
		this.sequence = val;
		
	}
	
	
}
